<ng-container *ngIf="userContentFacade.coordinations$ | async as coordinations">
  <div class="page-content">
    <ng-container *ngIf="coordinations.length > 0">
      <ng-container *ngTemplateOutlet="helpDetails"></ng-container>
    </ng-container>
    <ul class="coordinations" [@list]="coordinations.length" *ngIf="coordinations.length > 0; else noCoordinations">
      <li *ngFor="let coord of coordinations">
        <a mel-button color="primary" [routerLink]="['/my-coord-checklist', coord.id]">
          <span class="ellipsis">{{ coord.title }}</span>
          <div class="img-container" *ngIf="coord | coordMainPiece">
            <img
              [attr.src]="coord | coordMainPiece | cacheItem | cacheItemPhoto | async"
              alt="Coordination main piece item"
            />
          </div>
        </a>
        <button
          mel-button
          color="default"
          class="circle very-small no-shadow remove"
          *ngIf="trashMode"
          @remove
          (click)="remove(coord)"
        >
          <span class="visualy-hidden">{{
            'COORDINATIONS.REMOVE_COORDINATION' | translate: { name: coord.title }
          }}</span>
          <span class="clear-icon very-small"></span>
        </button>
      </li>
    </ul>
    <ng-template #noCoordinations>
      <div class="empty-wrapper">
        <ng-container *ngTemplateOutlet="helpDetails"></ng-container>
        <p class="empty" [innerHTML]="'COORDINATIONS.EMPTY_LIST' | translate"></p>
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 600 600">
          <defs>
            <style>
              .arrow-cls-1 {
                fill: #1d1d1b;
              }
            </style>
          </defs>
          <path class="arrow-cls-1" d="M41,19.85c-.89-2.58-.38,1.6-.79-1.64A1.64,1.64,0,0,1,41,19.85Z" />
          <path
            class="arrow-cls-1"
            d="M509.46,543c-9-1-18.89-7.44-28.27-9.89-1.08-.34.76-1-1.7-1.75-9.26-2-22.23-9.08-31.81-15.27h.77c-1.82-1.18-4.7-1.28-6.69-2.43.09-.21.81,0,.47-.5-.84.4-3.83-1.56-4.94-1.52-.68-.65-.35-1.11-1.25-1.91l-1.54.13c-4.13.09-7.79-4.17-12.65-5.59.3-.05.8,0,.54-.3a104.59,104.59,0,0,1-12-5.36c-4.11-2.08-8.24-4.4-12.24-6.39.45-.07,1-.36.7-.9-.81.54-3.3-.68-5.45-1.74-.48-1.3-3.94-1.39-6.12-3.22l.3,0c-2.26-.25-2.37-2-4.38-2l-.77-1.27c-1.41.58-2.23-2.1-4-2.46l-.08.24c-1.54-.58-1.94-1.54-3.33-2.15l0-.19c-3.14-1.59-4.5-3.27-4.94-2.41-.63-1.31,3.06,1.52,2-.46-2.57-1.33-5.12-2.74-7.65-4.2s-5-3-7.49-4.61-5-3.17-7.37-4.83L342.31,457c-.87-1.07-1.5-1.64-1.54-2.1-1.08-.48-3.67-2.37-4.82-2.58.33.21-.33-.84-.8-1.23-1.51-1.53-2.49-.48-4.13-2.18q1.35.49,1.29-.21c-2-.55-4.15-2.16-6.17-3.36.38.09.89.35,1,.05-2.56-.84-3.64-2.92-5.76-3.83l1,.06c-2.5-2.7-1.55.29-3.82-1.89.71.31.63,0,.87-.12a20.18,20.18,0,0,1-4.69-2.54c-1.56-1.09-3.07-2.26-4.32-3a.19.19,0,0,0,.24-.1c-2.59-1.84-5-4.11-8-5.9-.85-1,1.16-.79-1.58-2.74-.6.95-4.72-3.21-4-1-2.11-1.95-5.38-5.12-7.11-6,1.28.49-.22-1.92,1.69-.5-.32-.55-.65-1.1-1-1.66.49-.17,1.34,1.29,1.26.49a45,45,0,0,1-4.59-3.44c-2.12-.89-4.5-1.23-7.33-3.43,1.57.75.06-1.55,1.06-1-1.72-.53-3.48-1-5.19-1.62-.93-.75.38-.84-1.1-1.75-.13.28-.81-.08-1.36-.25-.25-.39-3.91-3.06-3.57-4.23-.11-.67,1.61,1.11.87-.05-1.66-1.45-2-1.23-3.64-2.67l.07-.14c-1-1.06-3.51-2.5-2.75-1,.73.71.15-.74,1.06.49-1.2-.19-3.19-1.81-4.83-3.29.68.38.8.1,1.24.07a54,54,0,0,1-7.94-5.26c-.4.35,1.55.14,1.72.67-2.66-3.37-7.1-5.24-8.92-8.45.49.33-.28.75-.21.62-1.43-1.47-.84-1.95-2-2.67.21-.41-1.31-1.06-2.39-1.91-.73-.26-.11-.4.79.39A45.53,45.53,0,0,1,238.2,374a45,45,0,0,1-5.46-5.74c-.15.26-2.68-1.17-3.37-1.91l.77-.2c-.36-1-2.44-2.38-2.14-2.91-2.13-.95,6.39,5.42,3.86,3.8-.12-.94-3.66-2.13-2.54-2.34A28.69,28.69,0,0,0,227,362.8a6.81,6.81,0,0,1-1.9-2.26c.31.49,1.82.54.65-.62-2.08-2-.8-.37-2.58-1.91l-1.22-.88c-.55.39-1.72-1.94-1.52-.64.16-.64-3.15-2.83-2.13-3.37l.91-.31c-.91-.86-2.08-.85-3-1.3-.05-.18-.15-.54,0-.59-.55.38-1.05-.18-1.63-.88a4.27,4.27,0,0,0-2.08-1.79c-1.42-2.26-4.45-5-4.67-6.46a18.16,18.16,0,0,1-4.58-4.18c.4.26.85.7,1.15.61-.67-1.34-1.19-1.35-2.21-2.22.34.09-1.3-2.7-2-4.23-1.61-1.26-1.71-.27-2.17-.13-.2-2.25-4.35-3.74-4.94-6.26.59.41,2.4,1.8,1.57.32-.18-2.25-3.19-2.14-4.57-4.85l-.38,1.26c-.31-1.45-3.25-3-2.2-3.44-.93-.52-1.93-2.93-2.55-2-2.39-4.33-7.94-8.8-8.23-12.38-.57-.44-1.49-1.93-1.7-1.31.24,1.28,1.32,1,1.27,1.61-.41-.48-.72-.4-.88-.36-.74-1.35-1.41-2.33.17-1.75-1.54-3.06-3.56-1.62-5.86-5.26.47-.11.4-.47-.42-1.42l-2.07-1.41c-1.52-2.32-.13-1.87.42-2.37-1-1.11-2-2.6-2.86-2.8l-.31-2c.23,1.46-1.08-.71-1.64-1.16l.56.45c.09-.41-1.07-1.67-1.66-2.31-.25.44.63,2,1.08,2.81-.71-.42-1.34-1.41-2.24-2,.78-.17-1-2.25-1.64-3.24-.67-1.18-1.43-.84-1.65-1.17.29-.26-1.25-1.82-.19-1.28.37.3.32,1.06,1,1.48-.3-.88.3-1.19-1.18-2.39-1.12-.91-1,1.13-2.15-1.26.56.45.87.38,1.4.66L155,275.6l-.6.3c-.06-.36.12-.21.1-.39-.5-.09-1.1-.82-1.69-1.53s-1.15-1.41-1.63-1.42a33.58,33.58,0,0,1-1.72-3.45l.18.15a8.42,8.42,0,0,0-2.86-3.61l.15,0a10.53,10.53,0,0,0-2.44-2.77c-.72-1.94,1.71-2-.24-3.33-1.17-1.67-2.82-1.95-2.71-1-1.74-3.24-4.87-6.15-5.83-9.57-.51-.3-.47.07-1.19-.75-2.67-4.68-6.82-9.13-8-13.45,1,1.19.62-.26.92-.49-1.16-.79-.26-1.65-1.37-1.51-.45.43-.77.47-.19,1.9C124,232,121.44,227.85,121,226c.22.91-.29.41-.81-.1.94-.29-.15-2.39-1.36-3.75l-.63.08-.08-1.31c-.52-.49-1.45,0-1.88-1.83a1,1,0,0,0,.27-.76c-1.39-1.34-3.36-3.21-3.91-5.21l-.06-1.86c-.5-.7-1.66-1.71-1.13-.27-1.23-3.24-2.25-5.2-2.14-6.51a41.48,41.48,0,0,1-6.39-8.25c-1.94-3.2-3.72-6.63-5.26-9.7l.48,0c-.49-1.82-1.12-.49-1.45-1.77.65.33.16-1.67,1.28-.62-.81-2.54-2.25-2.66-3.22-4.09-.64,0,1,1,.16,1.09a10.37,10.37,0,0,1-.89-1.78c-.39-.84-.85-1.66-1.33-1.65,0-.75.82-.57,1.29-.41L92.86,176c0-2.22,3.6,3.21,3.82.79l-.78-1.27c.2-1.68,2.64,3.05,1.29-.42-1.09-1.25-2.83-1.93-2.54-.47-1.7-2.9-2.55-.47-4.08-3.75,0-1.11,1.39,2.55,1.72,1.6-.12-1.84-1.85-2.89-2.3-4.36.45,1.65-1,.76-1.6-.15-.44-1.83,1.27.71.21-1.67-.65-.16-2-2.16-1.45-.14-1.44-.35-.91-2.58-2.33-3.47.35-1.11,2.86,1.61,2-1.14-.25.37-.88-.31-1.49-.85s-1.17-1-1.37,0c-.27-1.12.23-1.48,1-.94-.24-1.66-2.9-2.94-1.73-4.07l-1-.17c0-.57-.1-1.3,0-2.23-.58-1.29-2.87-3.7-1.73-4.08-.3-.36-1.6-3.31-1.83-1.84.38,2,1.51,1.85,1,3.33.24-1.67-1.32-2.59-2.08-3.52l.34-.36c-.45-.56-1-2.05-1.66-2.24.47.37.64,0,.51-.55l-.94-.38c-1.44-2.44.86-1.1-.4-3.53l1.32,1.69c-.29-.37-.06-1.49-.77-2.61-.79-.21-1.87-.78-2.5-1-.86-1.31.39-.93-.81-2.06l1.49,1.52c.31.19.45-1.65-.37-3.53-.72-1.12-2.38-2.64-1.89-.59-.41-.95-.62-2.43.13-1.86-1.12-2.07-.51.55-1.68-1.15.07-.93-.38-3.53-.41-5.19l1.82,1.52-.54-1.29c1.5,1.34.25-1.09,1.48-.5a8.84,8.84,0,0,0-1.51-2.65c-.31,3.14-3-2.15-3.93-.9-1.76-3.43,2.1-3.43-1.3-6.37-.08.74-1.72-.64-.47,1.46-.75-2.27-1.84-1-2.37-3.83,1.28,1.73.43-2.57,2.27-.06-.48,0,.31,1.68.6,2.06.11-1.1,1.32-.3.41-2.57-.66-1.33-1.44-3.21-2-2.69-.68.34.92,2.09-.15,1.48-1.35-2.66-.45-3.53-2.12-4.21.74,1.73.2,2.44-.3,2.59-.37-.63-.72-1.28-1.07-1.92l.62.21c-.89-3.4-1.22-.64-2.28-3.86l.38-1.84c1.08.45,1.36,4.75,2.46,3.69-.71-2.08-1.63-2.52-2-4.59.27.39.53,1,.8,1.35-.23-.75,1.23-2.13-.88-4.69-1-1.37-.62-.23-1.12-.09-1.37-3.25-2.26-4-3.11-6.17,1.12.1-1.23-3.83.58-1.81-.22,1.3,1.64,6.07,3,6.91.68-1.62.8,2.65,2.22,2.94-1-2.66.2-3,.77-3.64a6,6,0,0,0-1.07-1.75c-.81-.05-.44.9-1.13,1.22a23.81,23.81,0,0,0-1.68-4.18,13.65,13.65,0,0,0-1.88-3c0-1.12.79-1,1.27.11A96.08,96.08,0,0,1,54,77.6c-.37,2.56-1.57-3.66-2-1.86.38,1.89.11,3.72-.75,2.9-.32-1.16.51-.14.59-.69-1.12-1.23.22-2.57-1.21-3.67,1.42,3.15,1.59.18,2.67.48-1.26-2.18.67-.11-.09-2.43a66.4,66.4,0,0,1-3.61-7.47A22.5,22.5,0,0,0,48.1,59c-.72-2-1.54-3.93-2-5.4,0-1.67,1.32-.94,1-2.65-.61-1.95-.66,1.77-1.07-1.26l.29.22c-.5-.81-.93-5.5-2.61-6l1.36.58a3.56,3.56,0,0,0-.69-1.42c.35-.12.5-.85,1,0,.25-2-1.19-3.74-1.76-5.68l-.31,1.44c-1.44-3.2-1.46-5.61-2.54-8.79l.67-.08-.89-1.82c.74.3.68-1.58-.11-2.46l2.89,4.59c0,1.5-1.17-1.31-1.58-.26-.37.89.65,3.84,1.4,4.15a4.63,4.63,0,0,0-.89-2c.79-.63,1.24,1.12,2.08,1.81-.2-.59-.17-1.51-.49-1.56a12.71,12.71,0,0,1,1.74,4.17c-.72-1.23-.35.87-.75.44.83-.06,1.6,1.74,2.06,4.22a5.5,5.5,0,0,0,.84,3.29,16,16,0,0,1,1.64,3.93,11.56,11.56,0,0,1-3-3.76c.12,1.87.61,1.94.74,3.82a7.05,7.05,0,0,1,3,3.18l-.54.3c.92,2,1.78,1.71,2.41,4.39C53,61,54.55,65.62,55.56,69.06l-.54.32a9,9,0,0,1,2.12,4A26.68,26.68,0,0,0,59,77.91c1,4.52,3.81,9.2,3.59,11.77,1.63,3.71,3.17,7.17,4.64,10.7.73,1.76,1.45,3.54,2.15,5.38s1.48,3.69,2.2,5.65l-1.34-1c1.16,1.15-.11,1.09.55,2.41,0-1.83,1.61,1.55,2.5,2.31.75,3.72,3.18,7.89,5.09,10.67l-.51.35c2.37,2.62,3,6.67,4.47,10.57a4.21,4.21,0,0,0,.28,2.57c1.79,1.67,2.25,2.76,4.18,5.51a68.89,68.89,0,0,1,3.08,8.25,134.14,134.14,0,0,1,6.72,12l3.16,6.22a68.86,68.86,0,0,0,3.48,6.13l-.32.93A84.67,84.67,0,0,1,110.35,191c1.1,2.2,2.24,4.34,3.37,6.33s2.24,3.86,3.36,5.46l-1.43-.06c.86,2.32,3,4.71,3.45,3.74.89,2.32,3.48,5,3.42,6.88,1.1,2.27,2.07,2.35,3.28,4.05a65.74,65.74,0,0,0,5.85,10l-.53-1c-.5-.31-1-.07-.43,1,1.19,1.33,3.06,5.73,3.4,3.46,2,4.7,6.92,9.53,8.61,14.28.11-.57.84.43,1.35.72,2.35,3.75,4.35,8,6.9,10.55.24.69-1.19-.55-.21,1,.73.8.45-.27,1.37.69a60.3,60.3,0,0,1,6,8.91l1.33,2.3,1.39,2.21c.93,1.44,1.88,2.83,2.89,4.12,3.75,4.44,7.29,9.18,10.81,13.85s7.13,9.23,10.59,13.57l-.31.08c3.21,2.19,4.64,7.48,7.82,8.71.34.86,2,2.68,1.18,2.54,1.25.88,2.38,2.63,3.73,4.42a23.36,23.36,0,0,0,4.59,5,2.68,2.68,0,0,0-.83-.71c2.35,3.68,5.47,6,8.07,9.82-.41-.26-1-.82-1.35-.73.76,1.68,3.72,2.28,3.32,3.94.69.74,1,.06.56-.37,1.58,1.94,3.25,3.86,5,5.76s3.52,3.78,5.41,5.59l11.29,10.9c4.65,5.87-1.38,2,3.52,5.42.15.53.63-.13.48.13,1.89,1.34,1.39,3.63,3,4.23.15-1.08,1.08.4,1.48.06,2.8,3.65,3,4.79,6,6.83l-.51.14c3.95,2,7,5.91,10.6,7.24,17.17,15.67,34.67,29.47,52.61,43.24,17.49,14,35.72,26.1,54.33,39.14,3.82,3.9,4.2,4.06,9.4,6.78-.3,0-.64-.12-.4.24.77-.68,3.53,2.14,4.51,1.62,3.54,2.26,7,4.34,10.49,6.41L400,485.58c-1.23-.6-2.22-.25-.79.52l1.78.31.11.37c1,.42,2.33.59,1.49-.24,19.26,10,37.29,21.58,56.71,30.37a71.53,71.53,0,0,0,7.85,3.77c2.86,1.23,5.81,2.41,8.37,3.4,14.36,7.75,27.63,14.26,43.48,19.16C519,543.24,516.08,544.88,509.46,543Z"
          />
          <path class="arrow-cls-1" d="M41.87,23c-.33.69-.1,2.6-1.13,1.3C41.14,24,41.39,22.9,41.87,23Z" />
          <path
            class="arrow-cls-1"
            d="M51.46,73.26c.15,0,0,.75,0,.93-.23-.59-.8-1-.71-1.57C51,73.21,51.17,73.05,51.46,73.26Z"
          />
          <path class="arrow-cls-1" d="M55.42,85.71c-.48,0-1.73-2.57-2.32-4.11Z" />
          <path class="arrow-cls-1" d="M57.85,97.8c0,1.11-.27.91-.76-.43C57.27,97.2,57.55,97.6,57.85,97.8Z" />
          <path class="arrow-cls-1" d="M59.09,98.26a3.81,3.81,0,0,1,.23,2.06C59.66,100.15,58.28,98.2,59.09,98.26Z" />
          <path
            class="arrow-cls-1"
            d="M67.49,123.42c.27.58,1.11,1.72.89,2.46C68.44,125.13,66.71,123.21,67.49,123.42Z"
          />
          <path class="arrow-cls-1" d="M72.89,134.51a2.41,2.41,0,0,0,.41.94c.1.75-.49.17-.78-.39Z" />
          <path class="arrow-cls-1" d="M191.25,323.58c-.34-.29-.69-.58-1-.88l.45-.12Z" />
          <path
            class="arrow-cls-1"
            d="M259.14,394.13c1.17.7.41.93.53,1.13C258.75,394.48,260.36,395.16,259.14,394.13Z"
          />
          <polygon class="arrow-cls-1" points="300.7 426.69 300.38 426.44 301.04 425.83 300.7 426.69" />
          <path
            class="arrow-cls-1"
            d="M510.44,484.17c-.4-.41-.58.58-.45-.18C510.34,483.91,510.62,483.89,510.44,484.17Z"
          />
          <path
            class="arrow-cls-1"
            d="M459.1,555.94c1.83-2.21,4,.2,5.93-1.17.23-.08-.11,1.25.4,1,1.91-1.69,4.73-.49,6.89,1l-.15.34c.41.28,1-.87,1.42-.68,0,.23-.15.32-.07.65.15-.7.83-.29,1.05-.81.16.29.12.85.33,1.17l.3-.8c.8-1.88,1.72.22,2.74-.73-.05.19-.16.33-.09.51,1.62-1.09,3.57-.78,5.33-1.13a2.5,2.5,0,0,0-.08,1.13,1.35,1.35,0,0,1,1.15-1.18c.17.88.84-.76,1.37-.26l-.06.2c.45-.9.58.55,1-.53l.23.7c.23-1.22.56.66.92.05v-.25c.33-.29.47.34.77.15l0,.14c.71-.29,1.07.41,1.1-.55.21.78-.68.32-.35,1.46,2.3-.89,4.63-.59,6.9-.5.24.4.4.52.44.89.24-.18.87-.14,1.1-.62-.08,0,.12.5.24.55.4.38.5-1,.94-.58a1.18,1.18,0,0,0-.23.91c.42-.73.94-.59,1.41-.81a.87.87,0,0,0-.19.55c.54-.82.9.23,1.37-.29L501,557c.67.7.26-1.15.85-.73-.15.17-.11.39-.15.62.62-1,1.53-.61,2.11-.93a.57.57,0,0,0,0,.23c.62-.1,1.25.24,2-.18.24.26-.13,1.35.54,1.17,0-1.11,1.12-.43.77-1.7.55.21,1.43.64,1.8.27-.26.42.26,1.36-.21,1.45l.34.68c-.06.45-.36-.16-.26.41.24,0,.93-.47,1.14-.29.44-.69.84-2,1.53-2.1-.33.44.2,1.22,0,1.42l.94-2.15c.23-.06.07.88.39.58a1.59,1.59,0,0,1,.21-.72c.09.12.93-.31,1.08.78.12.42-.37.24-.1.62.43,0,.43-.4.86-.44v.14c.29.15.8-.51.45-1.1-.19,0,.12.65-.19.35a1.12,1.12,0,0,1,1-.89c-.13.18-.09.47-.12.79a4.49,4.49,0,0,1,1.62-1.65c0-.52-.13,1-.25.7.88.63,1.49-1.19,2.27-.25-.09.1-.16-.73-.13-.58.37,0,.48.76.68.44.09.44.28-.19.5-.37.07-.34.1.2-.1.29.29-.43,1.5-1.35,2.41-.91-.08-.28.21-1.17.39-1.18l.1.68c.27.35.57-.22.76.34.16-.9-1.28,1.08-.93.32.28.52.43-1.25.56-.32.36-.12.48-.94,1-.44-.12-.07,0,1,.26.87s0-.35.2-.65l0-.31c-.27-.61.3,0-.15-.64.31.48.17-.42.77.55l.45.77c.13-.13-.29-.89-.46-1.25a2.25,2.25,0,0,1,.3.31c-.43-.56-.35-.56-.23-.55s.3,0-.05-.39c.58.23.46-.31,1.31.09-.25-.44-.68-.8-.33-.87a1.49,1.49,0,0,0,.43.32c.45,0,.1-.18-.11-.38a3,3,0,0,0,1.35-.14,4,4,0,0,0-1.64-.52c.69,0,.45-.17.19-.33s-.53-.27.06-.4c.19.05.72.33,1,.13.65-.13.37-.28,0-.38s-.8-.17-.53-.41l-1.06.28c.66-.16-.77-.56.34-.72-.43-.1.2-.73-.83-.44.67-1.11-1-2.1.69-3.1-.2-.09-.1-.46-.62-.26s.49.2.11.38c-.06-.11-.35-.07-.5,0,.17-.34.19-.58,1.12-.52.49-.78-1.92-.23-1.71-1.13.44-.06.59-.16.46-.38l-.84-.27c0-.56.9-.53,1.63-.73-.2-.24-.24-.59-.81-.59l.82-.56c-.6.41-.49-.12-.71-.2l.22.08c.29-.13,0-.4-.12-.54a1.06,1.06,0,0,0-.62.74c-.35-.07-.33-.3-.76-.4.73-.11.39-.58.41-.82s-.71-.12-.7-.2c.36-.1-.05-.42.52-.36.14.06-.31.29,0,.35.23-.24.88-.38.32-.61s-1.38.43-1.06-.18a4.43,4.43,0,0,0,.78.07l.25-.56-.65.15c.15-.11.21-.08.29-.13-.71,0-.38-.65-1.18-.55-.13-.22.32-.61.33-.85l.07,0c.31-.38,0-.67-.54-.78l.14,0c0-.16-.18-.48-.61-.56.39-.51,2.4-.79,1.48-1-.13-.38-1.34-.28-1.72,0,.26-.8-1-1.28-.19-2.19-.29,0-.44.08-.65-.07,0-1.07-1.35-1.88-.33-3,.36.21.65-.17,1-.28-.64-.07.51-.47-.5-.26-.57.19-.86.25-1,.6a1.5,1.5,0,0,1-.31-1.89c-.22.25-.44.17-.65.1.94-.24.94-.72.52-.95l-.58.12.52-.39c-.22-.07-1.22.22-.78-.27a2.33,2.33,0,0,0,.57-.28c-.57-.2-1.49-.44-1.14-.95l.73-.56c-.14-.13-.72-.24-.87.11.3-.78.23-1.21.87-1.63a4,4,0,0,1-2.93-3.37l.43-.1c.28-.46-.79.07-.57-.26.43,0,.77-.55,1.35-.44.28-.63-.92-.38-1.22-.63-.56.13.44.13-.28.3-.21,0,.2-.8-.65-.6a3.09,3.09,0,0,1,1.28-.39l-.5-.16c.84-.69,2,.24,3.06-.54l-.22-.23c.77-.56,1.22.39,1.28-.4a2.64,2.64,0,0,0-2.07.39c-.44-.54-2.06.38-2.22-.3.42-.35.3.49.93.13.56-.54-.58-.5-.45-.85-.2.41-1.13.44-1.34.29.27-.47.85-.05.77-.55-.5.08-1-.23-1.21.26-1.13.21.13-.59-.79-.56.7-.42,1.92-.12,2.12-.78-.7.34-1.23-.29-2.21.37a1.53,1.53,0,0,1,1.21-.52c.34-.45-1.59-.23-.18-.84l-.78.17c.21-.18.35-.37.7-.67-.08-.26-1.31-.46-.18-.84-.14,0-.3-.64-1-.14-.34.54.72.22-.26.8.77-.57-.3-.48-.66-.59l.42-.19c-.21-.06-.22-.39-.72-.29a.76.76,0,0,0,.63-.29l-.7.11c-.52-.39,1.11-.55.74-1l.65.19c-.14,0,.41-.44.12-.6-.64.13-1.42.23-1.92.32-.37-.17.63-.37-.09-.41l.86.08c.22,0,.91-.61.75-1-.3-.16-1.3-.2-1.49.29-.08-.18.19-.58.68-.59-.36-.34-.62.29-1.13.07.34-.29.74-1,1.22-1.47h1.14l-.08-.26c.92,0,.55-.4,1.46-.54.07-.22-.3-.32-.58-.4-1.16,1-2.07.14-3.25.76-.6-.55,2.84-1.59.63-1.55-.28.24-1.35.27-.83.56,0-.48-1.35.19-1-.51.65.18,1.09-.89,2-.64-.43.13-.2.43,0,.46.41-.36,1.26-.44,1.09-.88-.23-.22-.39-.58-1-.28s.23.38-.55.49c-.45-.43.59-.95-.75-.67.23.29-.47.66-1,.85l-.45-.27.5-.11c.09-.76-.92.15-1-.5l.81-.65c.85-.18,0,1,1.25.39-.11-.41-.81-.28-.63-.78.15,0,.23.13.37.17,0-.16,1.65-1,.42-1.14-.51-.13-.5.11-1,.29-.41-.57-1-.55-1.21-.93,1-.3-.2-.75.94-.7-.47.44,0,1.32.95,1.18,1-.68.05.56,1.24.24-.18-.52.93-.94,1.62-1.31,0-.16-.37-.18-.52-.21-.7.21-.61.39-1.31.68,0-.64-.65-1-1.44-1.07.26-.32,1-.54,1.12-.35a3.91,3.91,0,0,1-.74-2.07c-.93.87-.56-.6-1.36.07a1.69,1.69,0,0,1-1.34,1.08c0-.24.49-.19.69-.38-.72,0,.79-.83-.28-.69.62.46,1.4-.45,2.31-.7-.67-.24.63-.24.44-.68a4.64,4.64,0,0,1-1.67-1c.57-1-.65-1.56-.92-2.09.31-.48,1.37-.71,1.4-1.09-.18-.36-.93.73-.72,0l.21,0c-.29-.07.23-1.28-1.24-.83l1.13-.3c.05-.14-.23-.13-.38-.16.34-.16.6-.41.9-.35.57-.65-.43-.65-.62-1l-.51.5c-.77-.39-.35-1.08-.83-1.58l.61-.26-.52-.19c.62-.18.85-.68.28-.64l1.9.25c-.24.42-.86.05-1.38.48s-.05.85.58.68c0-.24-.17-.19-.46-.26.81-.45.92-.11,1.56-.21-.09-.09.1-.37-.18-.27a.9.9,0,0,1,.87.58c-.45-.1-.47.37-.75.39.76-.31,1.15-.06,1.13.49-.71.7.93.6.93,1.24a4.3,4.3,0,0,1-2-.07c-.24.49.18.35-.06.85.63-.09,1.55-.35,2.08-.07l-.55.27c.46.26,1.29-.1,1.35.47a12.72,12.72,0,0,0,.67,2.54l-.55.26c1.36-.14,1,1,1.7,1.3-.19,1.06,1.28,1.6.49,2.43a10.33,10.33,0,0,1,2.37,4.06l-.92.07c.71,0-.41.36-.18.58.54-.56,1,.05,1.58,0-.37.94.66,1.56,1.47,1.95l-.56.24c1.31.22.65,1.32.76,2.15-.2.18-.69.52-.54.72,1.08.08,1.09.33,1.89.74a3.14,3.14,0,0,1,0,1.85c1.92,1.24,1.67,3.29,3.08,4.8l-.64.35c2,1.26,1.42,3.82,2.62,5.07l-1.21.23c-.21.57.64,1,1.43.58-.21.58.93,1,.07,1.59-.07.54.71.42,1,.77a2.76,2.76,0,0,0,.55,2.26v-.24c-.28,0-.79.11-.79.36.42.24,0,1.33,1.35.59-.52,1.2,1.31,2.08.49,3.33.36-.19.5,0,.79.06.26.85-.28,2,.56,2.47-.16.19-.71,0-.66.32.2.17.5-.13.79.07,1.1,1.19,0,3,.52,4.22,1.33,2.06,1.52,4.52,2.16,6.65l-.29,0c1.25.48-.73,2,1,2.17-.23.23,0,.69-.55.68.42.1.42.89.41,1.65a3.45,3.45,0,0,0,.51,2.27c0-.13-.05-.21-.19-.37a5.31,5.31,0,0,0-.22,2,2.67,2.67,0,0,1-.6,1.93c-.06-.18-.07-.47-.33-.61-.34.14-.15.55-.09.91s0,.64-.66.42c-.14.27.5.55.56.36a17.2,17.2,0,0,1-3.48,3.27,16.5,16.5,0,0,1-2.21,1.31l-1.21.57a6.48,6.48,0,0,1-.8.38c-1.82-.38-.71-2.26-1.69-.92-.16-.24.06.54,0,.26-.4.5-1.09-1.37-1.26-.57.32.82-.12.52,0,1-1.08-.35-1.4-1.1-2-.31l0-.46c-.68,1.41-1.81.88-2.39,2.43a86.5,86.5,0,0,1-14.27,1.58c-4.5-.48-8.79,0-13.26-1-1-1.25-1.07-1.22-2.25-.79.06-.19.13-.23.06-.42-.1,1-.81.06-1,1a41.85,41.85,0,0,0-4.9-.13c.28-.1.45-.89.13-.84l-.37.61,0-.28a.76.76,0,0,0-.27.94c-4.33.65-8.46-1.52-12.67-1.47-1-.46-2.41-.15-3.5,0-3.15-1.46-6-2.65-9.3-1.88C457.19,559,457.73,556.46,459.1,555.94Z"
          />
          <path class="arrow-cls-1" d="M510.8,484.71c-.4.32-.49.77-1.21.77A8.78,8.78,0,0,1,510.8,484.71Z" />
          <path
            class="arrow-cls-1"
            d="M510.17,495.87c.14-.05-.13.2-.19.26-.08-.1-.51,0-.31-.23C509.75,496,510,495.89,510.17,495.87Z"
          />
          <path class="arrow-cls-1" d="M510.87,498.31a1.15,1.15,0,0,1-1.11-.51Z" />
          <path class="arrow-cls-1" d="M510.08,501.16c-.27.32-.48.35-.57.09A1.24,1.24,0,0,1,510.08,501.16Z" />
          <path class="arrow-cls-1" d="M511.07,500.94c.08.18-.12.36-.32.54C511.1,501.34,510.36,501.15,511.07,500.94Z" />
          <path class="arrow-cls-1" d="M511.74,506.13c.07.1.51.22.09.5C512.1,506.39,511.1,506.27,511.74,506.13Z" />
          <path class="arrow-cls-1" d="M513.19,508.1c0,.09-.07.14.08.18a.43.43,0,0,1-.57.08Z" />
          <polygon class="arrow-cls-1" points="526.98 548.55 526.74 548.46 527.17 548.41 526.98 548.55" />
          <path class="arrow-cls-1" d="M516.2,553.55c-.22.3-.2-.39-.24-.46C516.17,553,515.92,553.64,516.2,553.55Z" />
          <polygon class="arrow-cls-1" points="506.2 555.88 506.27 555.87 506.22 556.77 506.2 555.88" />
        </svg>
      </div>
    </ng-template>
  </div>

  <button
    mel-button
    color="default"
    class="circle no-shadow trash-button"
    (click)="toggleTrashMode()"
    *ngIf="coordinations.length > 0"
  >
    <span class="visualy-hidden">{{ 'COORDINATIONS.TOGGLE_TRASH' | translate }}</span>
    <svg class="trash" aria-hidden="true" [class.opened]="trashMode">
      <use [attr.xlink:href]="trashMode ? '#opened-trash' : '#closed-trash'" />
    </svg>
  </button>
</ng-container>

<a routerLink="/my-coord-checklist/new" mel-button class="circle add-button" color="accent">
  <span class="visualy-hidden">{{ 'COORDINATIONS.ADD_NEW' | translate }}</span>
  <span class="add-icon" aria-hidden="true"></span>
</a>

<ng-template #helpDetails>
  <mel-details>
    <span summary class="visualy-hidden">{{ 'COORDINATION.DETAILS.HOW_TO' | translate }}</span>
    <div class="details-content">
      <p [innerHTML]="'COORDINATION.HELPS.USEFUL' | translate"></p>
    </div>
  </mel-details>
</ng-template>
